a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D8BFD8;
	text-decoration: none;
	cursor: crosshair;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #D8BFD8;
	text-decoration: none;
	cursor: crosshair;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #D8BFD8;
	text-decoration: none;
	cursor: crosshair;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #ffffff;
	text-decoration: none;
	margin: 0 0 0 0;
	padding: 0 0 100px 0;
	background-color: #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: capitalize;
	color: #800080;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D8BFD8;
	text-decoration: none;
	}
.textbox {
	position: absolute; 
	left: 150px; 
	top: 10px; 
	width: 80%; 
	height: auto;
}
.about1 {
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 140px; 
	height: 428px;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
